comment:
  layout: "diff, files"
  behavior: default
  require_changes: true  # if true: only post the comment if coverage changes
  require_base: yes        # [yes :: must have a base report to post]
  require_head: yes       # [yes :: must have a head report to post]
